» Ubuntu » Pakete

Error

two or more packages specified (git-core quantal)